/* 00 - GLOBAL ELEMENTS
/* ----------------------------------------------*/

body {margin:0;padding:0;background:#fff;font: normal 0.77em Arial, Helvetica, sans-serif;color:#000;/*complexity- horizontal scroll in firefox*/ min-width:1000px;}

form, p {margin:0;padding:0;}
ul, ul li {margin:0;padding:0;list-style:none;}

/* 01 - TYPOGRAPHY
/* ----------------------------------------------*/

h1 {
	display:none;
	float:left;
}

	.post-content h1 {
		display:block; float:none;
		font:bold 2.00em Arial, Helvetica, sans-serif; color:#214361;
	}

	blockquote {
background-color:#EEEEEE;
margin:0 0 0 10px;
padding:5px 10px;
}
.post-content p {
font-size:1.1em;
line-height:1.4em;
margin:5px 0;
}
.post-content h5 {
border-top:1px dashed #CCCCCC;
margin:20px 0 5px;
padding-top:10px;
}
	h1.comments-title {
		margin:0 0 0 160px; padding:15px 0 0 0;
		display:block; float:none;
		font:bold 2.50em Arial, Helvetica, sans-serif; color:#214361;
	}

h2 {
	margin:0 0 17px 0; padding:0;
	font:bold 2.50em Arial, Helvetica, sans-serif; color:#214361;
}

	.post-content h2, .post-content h1 {
		font:bold 1.50em Arial, Helvetica, sans-serif; color:#214361;
	}
	
	.post-content h2.title, .post-content h1.title {
		font:bold 1.50em/1em Arial, Helvetica, sans-serif; color:#333;
	}
.post-content h2.title a, .post-content h1.title a{
color:#224564;
}
.post-content h1.title{
   margin: 0 0 17px;
}
	h2.comments-title {
		margin:0 0 0 160px; padding:0 0 15px 0;
		display:block; float:none;
		font:.92em Arial, Helvetica, sans-serif; color:#484a4b;
	}
	
	h2.gray {
		margin:0;
		font-size:1.75em;
	}

h3 {
	margin:0 0 10px 0; padding:0;
	font:normal 1.50em Arial, Helvetica, sans-serif; color:#bc4d10;
}

	.post-content h3 {
		font:1.1em Arial, Helvetica, sans-serif; color:#92C33F;
	}

	.meta h3 {
		font-size:1em;color:#224564;font-weight:bold;text-transform:uppercase;margin:0 0 3px 0; 
	}

h4 {
	font:1.17em; Arial, Helvetica, sans-serif; color:#929ba3;
}

	.post-content h4 {
		font:bold 1em Arial, Helvetica, sans-serif; color:#484a4b;
		text-transform:uppercase;
	}

	h4.related-posts {
		font:bold 1em/.9em Arial, Helvetica, sans-serif; color:#333;
	}
	
	h4.translate {
		font:bold 1em/.9em Arial, Helvetica, sans-serif; color:#333;text-transform:uppercase;padding-top:15px;margin-top:10px;border-top:1px dashed #ccc;
	}
	
  	h4.related-posts, h4.add-comment, h4.bookmark, h4.tags {
		font:bold .9em/.95em Arial, Helvetica, sans-serif;background: url(images/icone.gif) 0 10px no-repeat;padding-left:32px;height:25px;color:#333;
	}
	
	h4.add-comment {
		background-position: 0 -86px;
	}
	
	h4.bookmark {
		background-position: 0 -200px;padding-top:5px;
	}
	
	h4.tags {
		background-position: 0 -300px;
	}

	h4.add-comment a, h4.add-comment a:visited, h4.bookmark a, h4.bookmark a:visited, h4.tags a, h4.tags a:visited {
		font-weight:bold;color:#214361;
	}
	.languages a, .languages a:visited {color:#90adc7;}
	
	.text_related_post a, .text_related_post a:link, .text_related_post a:visited {font:1.2em Arial, Helvetica, sans-serif;color:#224564;}

	.post-content p.coffelius img {border:1px solid #ccc;margin:25px 0 5px 0;}	

	.post-content .img_related_post img:hover {border:1px solid #999;cursor:pointer;}

	.post-content p.coffelius img:hover {border:1px solid #ccc}

	.related-posts, .tags-top, .add-comment {
	border-top:1px dashed #CCCCCC;
	}
	.related-posts, .tags-top, .comment-author, .add-comment {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:15px 0;
	overflow:visible;
	padding:15px 0 0;
	position:relative;
	z-index:5;
	}
	
	.tags {
	border-bottom:1px dashed #CCCCCC;
	margin:0 0 15px;
	padding:0 0 50px;
	}
h5 {
	margin:0; padding:0 0 5px 0;
	font:1.2em Arial, Helvetica, sans-serif; color:#e55c00;font-weight:bold;text-transform:uppercase;
}

#sidebar h2, #sidebar h3 {
	margin:0; padding:0 0 5px 0;
	font:1.2em Arial, Helvetica, sans-serif; color:#e55c00;font-weight:bold;text-transform:uppercase;
}
	
	#sidebar h2 span, #sidebar h3 span, #sidebar h5 span {
		font:normal 0.8em Arial, Helvetica, sans-serif; color:#333;text-transform:none;
	}
	
.post-content h5 {
border-top:1px dashed #CCCCCC;
margin:20px 0 5px;
padding-top:10px;
}

a:link, a:active, a:visited {
	color:#990000; text-decoration:none;
}
		
	h3 a:link, h3 a:active, h3 a:visited {
		font:bold 1.1em Arial, Helvetica, sans-serif; color:#224564;
	}
	
	#pages-list li a {
		font:normal 0.94em Arial, Helvetica, sans-serif; color:#d1dce7;
	}
	
		
	#category-list li a {
		font:normal 1em Arial, Helvetica, sans-serif; color:#708389;
	}
	
		#category-list li.active a {
			font:bold 1em Verdana, Arial, Helvetica, sans-serif; color:#517d8d;
		}
		
	.related_posts li a {
		font:0.9em Arial, Helvetica, sans-serif; color:#666;
	}
	
	.meta p.comments a, .meta p.comments a:visited {
		color:#224564;
	}
	
	#sidebar li a, #sidebar li a:visited {
		font:normal 1em Arial, Helvetica, sans-serif;color:#224564;
	}

	.latest-posts ul li a, .latest-comments ul li a, .latest-posts ul li a:visited, .latest-comments ul li a:visited, .copyright a, .copyright a:visited {color:#fff;}
	
	
a:hover {
	text-decoration:none;
		color: #990000;
}

	.meta a:hover {
		color:#678aa9;
	}
	
	.related-posts-list li a:hover {
		font:0.92em Arial, Helvetica, sans-serif; color:#678aa9;
	}
	
	#sidebar li a:hover {
		color:#678aa9;
	}
	
	.latest-posts ul li a:hover, .latest-comments ul li a:hover, .copyright a:hover {color:#678aa9;}

/* 02 - STRUCTURE
/* ----------------------------------------------*/

.clear {clear: both; font-size: 0px; height: 0px; line-height: 0px}
.clearfix:after {content: " ";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
.clearfix {display: inline-block;}
html[xmlns] .clearfix {display: block;}
* html .clearfix {height: 1%;}

.container {margin:0 auto; padding:0;overflow:hidden;width:1000px;height:auto}

.left {float:left;}
.right {float:right;}

#header {position:relative;margin:0; padding:0;background: url(images/bg_header.gif) 0 0 repeat-x;width:auto;height:243px;}

#content {margin:0; padding:25px 0;width:auto; height:auto;background: url(images/bg_content.jpg) center top no-repeat;}
#left-col {float:left;margin:0; padding:0;background-color:#fff;width:700px;}	
#right-col {float:right;margin:0; padding:0;background-color:#ebebeb;width:300px;}
/*#right-col {float:right;margin:0; padding:0;background-color:#ebebeb;width:285px;}     PRIMA DI LIQUIDA*/
html>body #right-col {background:transparent url(images/bg_right-col.png) 0 0 repeat-y;}

#footer {margin:0; padding:0;background: url(images/bg_footer.gif) repeat-x;}
					
/* 03 - HEADER
/* ----------------------------------------------*/

.headerimage {background: url(images/headerimage.jpg) center 20px no-repeat;height: 200px;}

#loghi-wp {float:right;margin:-40px 10px 0 0;padding:0;width:130px;height:45px;}
#loghi-wp img {margin:25px 0 0 0;float:left;padding:0;border:none;}
* html #loghi-wp img {behavior: url(/wp-content/themes/mambro/iepngfix.htc);width:130px;height:45px;}	

#logo-back {float:left;margin:0;padding:0;width:410px;height:150px;}
#logo-back img {margin:8px 0 0 0;float:left;padding:0;border:none;} /* margin:14px */
* html #logo-back img {behavior: url(/wp-content/themes/mambro/iepngfix.htc);width:380px;height:150px;}	

p.intro {float:left;color:#91acc4;font-style:italic;margin:80px 80px 0 0;width:230px;}

#header-content {float:left;color:#678baa;font-size:0.9em;margin:55px 0 0 0;width:180px;}
* html #header-content {margin:30px 0 0 0;}

#header-content div {margin-bottom:2px;}
#header-content .side_header_item p {float:left;margin:5px 10px 0 0;}
#header-content .side_header_item p img {border:0;}

#menu {position:absolute;bottom:5px;padding: 0;white-space: nowrap;margin: 0;}
#menu ul {margin: 0;padding: 0;}
#menu li {float:left;list-style-type: none;padding:5px 14px 10px 20px;margin: 0 5px 0 0;font-size: 12px;font-weight:bold;text-transform:uppercase;}
#menu li a:link, #menu li a:visited {text-decoration: none;color:#fff;}
#menu li a:hover {color:#E55C00;}
#menu li.current-cat, #menu li:hover {background: url(images/bg_menu.gif) left bottom repeat-x;}	
	
/* 04 - LEFT COLUMN
/* ----------------------------------------------*/

.post-list, .post-list-last {margin:0; padding:0;list-style:none;}
	.post-list-last {border-bottom:1px dashed #ccc;}
	
.post-list li.post, .post-list li.post-last, .post-list-last li.post, .post-list-last li.post-last, .post-list li.post-last-blank {margin:0; padding:0;margin-bottom: 15px;padding-top: 15px;border-top:1px dashed #ccc;}

	.post-list li.post-last, .post-list-last li.post-last, .post-list li.post-last-blank {border-bottom:1px solid #ccc;}
	.meta {float:left;margin:0;padding:5px 9px 10px 10px;color:#333;border-right:1px dashed #ccc;width:125px!important;width /**/:145px;height:auto;}
	.date {float:left;margin:0 0 5px 0;padding:0;text-align:center;background-color:#f1f1f1;width:40px;font-size:11px;}
		span.post-day {display:block;padding:2px 0 0 0;font-size:30px;font-weight:bold;letter-spacing:-0.08em;line-height:28px;color:#e55c00;}
		.date p {background-color:#a2a2a2;margin:0;padding:0;}
		.date p span.post-month, .date p span.post-year {color:#fff;}
		
	.post-content {float:left;margin:0;padding:0 5px 20px 10px;width:535px!important;width /**/:550px;height:auto;}
		
		.google468 {
			margin:-16px 0 0 0;
		}
		
		.google200 {
			margin:-8px 0 0 0;
		}
		
		.post-content img {
			margin:5px 0 10px 0;border:2px solid #ccc;
		}
		
		.post-content img:hover {
			/*border:2px solid #999;*/
		}
	 
			.related-posts, .tags-top {
				border-top:1px dashed #ccc;
			}
		.text_related_post_index {
		float:right;
		}
		.text_related_post {
		margin:5px 0 10px;
		}
		.text_related_post_index a{
		float:right;
		}

		.img_related_post{
		float:left;
		}

.post_div {
border-bottom:1px dashed #CCCCCC;
height:auto !important;
margin-bottom:5px;
min-height:75px;
padding-top:5px;
width:535px;
}
		.related_posts {
			margin:-10px 0 0 0; padding:0;
			width:auto; height:auto;
			list-style:none;
		}
					
		.related_posts li {
				margin:0 0 5px 0; padding:0 0 5px 0;border-bottom:1px solid #ebebeb;
			}

/*** paginazione ***/
.navigation {text-align:left;padding:0;margin-left:160px;height:55px;}
.wp-pagenavi {position:relative;top:5px;}
.pleft {float:left;padding:2px 2px 2px 0;margin-bottom:15px;width:auto;font-weight:bold;text-transform: uppercase;}
.pright {float:right;padding:2px 0 2px 2px;margin-bottom:15px;width:auto;font-weight:bold;text-transform: uppercase;}
		
/* 05 - RIGHT COLUMN
/* ----------------------------------------------*/

#sidebar {
	margin:0; padding:10px 5px;
	list-style:none;
	color:#666;
}

	#sidebar li {
		margin:0 0 20px 0;}
	
	#sidebar li .box {
		display:block;padding:10px 13px 10px 10px;background-color:#fbfbfb;border:1px solid #dcdcdc;overflow:hidden;height:1%;}
	
	
	#sidebar input.newsletter, #sidebar input.keyword {
		background-color:#FBFBFB;
		border:1px solid #CCCCCC;
		height:17px;
		margin:5px 5px 0 0;
		padding:4px;
		}
	#sidebar input.keyword {
		width:190px
	}
	#sidebar input.newsletter {
		width:140px
	}
		
	#sidebar input.search-button {display:inline-block;padding: 5px 12px;margin-bottom:2px;background-color:#224564;border:0;font: 1em/1em Arial, Helvetica, sans-serif;color: #fff;text-transform:uppercase;}
	
	#sidebar li p {background: url(images/feed_rss2.gif) 0 0 no-repeat;padding-left:35px;height:28px;}

	#sidebar li {clear:left;}	
	/*#sidebar li li {padding:0;margin:0 0 5px 0;}*/
	#sidebar li li {padding:0;margin:0 5px;}
	* html #sidebar li li {margin:0 0 5px 0;}	
	
	#sidebar li li small {display:block;}
	
	#sidebar li.colsx, #sidebar li.coldx{float:left;width:50%;clear:none;}
	
	#sidebar .colsx li ul, #sidebar .colsx li li, #sidebar .coldx li ul, #sidebar .coldx li li{float:none;width:100%}
	#sidebar .colsx ul li ul li, #sidebar .coldx ul li ul li{padding: 0 0 2px 0;margin:0 0 5px 0;border-bottom:1px dashed #dcdcdc;}
	#sidebar .colsx ul li ul li a, #sidebar .coldx ul li ul li a {font-weight:bold;}
	
	#sidebar li ul li#community {float:left;width:140px;}
	#sidebar li ul li#criteo {float:right;margin-top:-8px;width:135px;}
	
		
/* 06 - FOOTER
/* ----------------------------------------------*/

.footerpic {background: url(images/footerimage.jpg) center 75px no-repeat;padding-bottom:15px;}
.latest-posts, .latest-comments {float:left;display:inline;margin:100px 20px 10px 10px;width:300px;}
.latest-posts ul, .latest-comments ul {width:280px;}
.latest-posts ul li, .latest-comments ul li {
	border-bottom:1px solid #678BAA;
	color:#678BAA;
	margin:5px 0;
	padding:0 0 10px;
	}
.footer-widget {float:left;display:inline;margin:100px 40px 10px 10px;width:280px;}
.footer-widget li{list-style:none}
.footer-widget h2{
-x-system-font:none;
color:#E55C00;
font-family:Arial,Helvetica,sans-serif;
font-size:1.2em;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:bold;
line-height:normal;
margin:0;
padding:0 0 5px;
text-transform:uppercase;
}
.footer-widget ul {width:260px;}
.footer-widget li {
	border-bottom:0px solid #678BAA;
	color:#678BAA;
	margin:5px 0;
	padding:0 0 10px;
	}
.map {
background-color:#FFFFFF;
border:1px solid #CCCCCC;
height:430px;
}
.map li{float:left;list-style:none}
#sidebar .map li{clear:none;float:left;margin:0;padding:0;}
.copyright {float:left;margin:0 0 0 10px;color:#ccc;}
.languages {margin:2px 0 0 10px;color:#90adc7;font-size:0.9em;}
.languages a, .languages a:visited {color:#90adc7;margin:0 3px;}
.languages img{border:none;}
img.avatar{
vertical-align:middle;
}

		/* JQUERY BOOKMARK
		-------------------------------------------------------------- */
		/* Icona Condividi */
		#removeBookmark { display:block;margin:0!important;padding:0!important;background-image:none!important;}
		/* Blocco icone social network */
		#compactBookmark { position:relative; z-index: 9 }
		#compactBookmark ul { float: left; position:absolute; top:1px; left:0; padding:5px 0 5px 5px; }
		.bookmark_compact {padding:2px;width:90px; } 
		.bookmark_compact li { width: 16px; height: 16px; margin: 5px; background-color: transparent; border: none;  }

		#translation_bar img {border:none;margin:0 5px 5px 0;}
		
		/* RELATED POST */

		.related_post {}
		#post_div {border-bottom:1px dashed #ccc;margin-bottom:5px;padding-top:5px;width: 535px;min-height:75px;height:auto !important;height:75px;}	
		.img_related_post	{float:left;}	
		.text_related_post	{float:left;text-align:left;width:460px;font-size:.9em;}	
		.related_post img	{float:left;border: 1px solid #ccc;margin: 0 5px 5px 0;padding: 2px;}
		
		/* Rounded Bubble */
		div.bubble div.rounded {margin: 0; background-color: #c9dfed;}
		div.bubble div.rounded blockquote {margin: 0 5px; padding: 0 5px;font-size:.9em;background:none;}
		div.bubble div.rounded blockquote p {margin: 0 10px; padding: 0 5px;}
		div.bubble cite.rounded {display: block; margin: 0; padding: 15px 0 0 20px; background: transparent url(images/tip-rounded.gif) no-repeat 90px 0;}
		
		/* Pimped Bubble */
		div.pimped.bubble div.rounded {background-color: #ececec;}
		div.pimped.bubble cite.rounded {text-align: right; padding: 15px 20px 0 0; background: transparent url(images/tip-pimped.gif) no-repeat 290px top;}
		
		/* commenta */
		form#commentform p {margin:10px 0;}
		form#commentform span.highlight {font-weight:bold;color:#c00;}
		form#commentform input, form#commentform textarea {margin:0 10px 0 0;padding:3px;border:1px solid #999;}
		form#commentform textarea {width:95%;}
		form#commentform input#submit {display:block;padding: 5px 12px;background-color:#224564;border:0;font: 1em/1em Arial, Helvetica, sans-serif;color: #fff;text-transform:uppercase;}
		form#commentform small {font-size:.8em;}
p.subscribe-to-comments {
	font-size:12px;
	color:#E55C00;
}
.fbconnect_userpicmain img,.fbconnect_userpicmain img:hover {
	border:none;
}

###################################bookmark#################################

/* jQuery Bookmark styles */
#compactBookmark { position:relative }
	#compactBookmark ul { float: left;position:absolute }


.bookmark_list {
	display: block;
	list-style-type: none;
	font-size: ;
	margin: 0px;
	padding: 0px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {  /* Safari3/Opera9 */
	.bookmark_list {
		font-size: ;
	}
}
html:first-child .bookmark_list {  /* Opera */
	font-size: ;
}
.bookmark_list li {
	float: left;
	padding: 2px;
/*	width: 23%;
	margin: 0% 0.5%;	
	background-color: #eee;
	border: 1px outset;*/
}
.bookmark_compact {
	background-color: #eee;
	/*border: 1px outset;*/
}
.bookmark_compact li {
	width: 16px;
	height: 16px;
	margin: 0%;
	background-color: transparent;
	border: none;
}
.bookmark_list a, .bookmark_list a:visited {
	width: 100%;
	text-decoration:none; 

}
.bookmark_list span {
	display: inline-block;
	width: 16px;
	height: 16px;
}
.bookmark_list img {
	border: none;
	vertical-align: bottom;
}
.avatar img {
	vertical-align: middle;
	height:20px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {  /* Safari3/Opera9 */
	.bookmark_list img {
		margin-bottom: 3px;
		vertical-align: middle;
	}
}
html:first-child .bookmark_list img { /* Opera */
	margin-bottom: 3px;
	vertical-align: middle;
}


#removeBookmark{ display: block; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='share.png', sizingMethod='crop');  width:60px; padding-left: 18px; 	text-decoration:none; }
	html>body #removeBookmark{ background:transparent url(share.png) no-repeat scroll 0 0; }

#emailBookmark, #favouriteBookmark {text-decoration:none; }

.rtop, .rbottom{display:block; }
.rtop *, .rbottom *{display: block; height: 1px; overflow: hidden}
.pimped .r1{margin: 0 5px; background:#ECECEC;}
.pimped .r2{margin: 0 3px; background:#ECECEC;}
.pimped .r3{margin: 0 2px; background:#ECECEC;}
.pimped .r4{margin: 0 1px; height: 2px; background:#ECECEC;}
.risultati{background:#edebeb;padding:10px;}

.r1{margin: 0 5px; background:#C9DFED;}
.r2{margin: 0 3px; background:#C9DFED;}
.r3{margin: 0 2px; background:#C9DFED;}
.r4{margin: 0 1px; height: 2px; background:#C9DFED;}

.footer-widget img {
border: none;
padding:5px;
}


.wp-pulsanti {
bottom:20px;
position:relative;
}

.wp-pulsanti a:link, .wp-pulsanti a:visited, .wp-pulsanti a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding: 0px 5px;
	text-decoration: none;
	border: 1px solid #999;
	color: #999;
}

.wp-pulsanti a:hover {	
	color: #678aa9;
	background-color: #fff;
}


.pulsanti a{
	font-size: 10px;
	font-weight: bold;
	background-color: #CCCCCC;
	padding: 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #666;
	text-decoration: none;
	color:#214361 ;
	margin:-16px 0 0 0;
}

.404 img {
border: none;
padding:5px;
}


.post-ratings {
font-size:10px;
}

/* FACEBOOK */
.FB_ElementReady  img{

border:2px solid #CCCCCC;
margin:5px 0 10px;
vertical-align:middle;

}

.banner300 {
position:relative;
right:5px;
}

.ad125{
left:-10px;
margin:0;
padding:0;
position:relative;
top:-5px;
width:145px;

}

.insieme-annunci  {
background:url("images/bg-insieme-annunci.gif") repeat-x scroll center top transparent;
padding:0 0 0 10px;
text-align:right;
}

div.ribbon {
position:fixed;
top:0px;left:0px;
height:163px;width:163px;
margin:0;padding:0;
overflow:visible;
float:none;
z-index:10000
}

/* IE6-/Win only*/
	/*\*/
	* html #left-col {float:left;margin:0; display: inline; padding:0;background-color:#fff;width:690px !important;}	
	* html .meta {float:left; display: inline; margin:0;padding:5px 9px 10px 10px;color:#333;border-right:1px dashed #ccc;width:120px!important;height:auto;}
	* html form#commentform textarea {width:85%;}
	* html .post-content {float:left; display: inline; margin:0;padding:0; width:530px!important;height:auto;}
	
	
	/**/
	/**/

.nocursor a{ cursor:none; }

#reccomend {
    	background-color:#fff
}














.social_icon {
background:url("/images/sprite.png");
display:block;
width:33px;
float:left;
margin:0 2px 0 0;
height:32px;
opacity:0.8;
filter:alpha(opacity=80);
}
.social_icon:hover {
opacity:1;
filter:alpha(opacity=100)
}
.social_icon.twitter {
background-position:-33px 0;
}
.social_icon.googleplus {
background-position:-66px 0;
}
.social_icon.upnews {
background-position:-99px 0;
}
.social_icon.okno {
background-position:-132px 0;
}
.social_icon.print {
background-position:-164px 0;
}



code, pre {
  padding: 0 3px 2px;
  font-family: Menlo, Monaco, "Courier New", monospace;
  font-size: 12px;
  color: #333333;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
code {
  padding: 3px 4px;
  color: #D14;
  background-color: #F7F7F9;
  border: 1px solid #E1E1E8;
  border-image: initial;
}
pre {
  display: block;
  padding: 8.5px;
  margin: 0 0 9px;
  font-size: 12px;
  line-height: 18px;
  background-color: #f5f5f5;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.15);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  white-space: pre;
  white-space: pre-wrap;
  word-break: break-all;
}
pre.prettyprint {
  margin-bottom: 18px;
}
pre code {
  padding: 0;
  background-color: transparent;
}


.miniheader_pianetatech { width:100%; height:54px; display:block; overflow:hidden; background:url("/images/bg_miniheader_pt.png") repeat-x scroll 0 bottom; }
.miniheader_pianetatech h1 { width:980px!important;; margin: 0  auto!important;;  background:url("/images/logo_pianetatech.png") no-repeat scroll 0 -7px !important; float:none!important;display:block!important;}
.miniheader_pianetatech h1 a { display: block!important; text-indent:-9999px!important; width:130px!important;height:40px!important; }

